/* CSS Document */
body{width:1000px; height:auto; margin:0 auto; text-align:left; background:url(../images/body_bg.jpg) top center repeat-x; font-size:12px; color:#646464;}
*{margin:0px; padding:0px;}
a{border:none; text-decoration:none;}
A:link {
	COLOR: #646464; TEXT-DECORATION: none
}
A:visited {
	COLOR:#646464; TEXT-DECORATION: none
}
A:active {
	COLOR: #646464; TEXT-DECORATION: none
}
A:hover {
	COLOR:#f6001d; TEXT-DECORATION: none
}
.top{width:1000px; height:100px; float:left; overflow:hidden;}
.logo{width:270px; height:40px; float:left; margin-top:29px; padding-left:7px;}
.menu_box{
	width:1000px;
	height:43px;
	float:right;
	background:url(../images/menu_bg.jpg) repeat-x;
	overflow: hidden;
}
.search{
	width:222px;
	height:31px;
	float:right;
	background:url(../images/search_bg.jpg);
	margin-top: 7px;
	padding-left: 58px;
}
.search_txt{
	width:163px;
	height:16px;
	float:left;
	line-height:16px;
	text-indent:10px;
	color:#999999;
	border:1px solid #cccccc;
	;
	background:#ffffff;
	overflow:hidden;
	margin-right: 5px;
	margin-top: 7px;
}
.search_btn{
	width:43px;
	height:17px;
	float:left;
	border:0;
	background:url(../images/search_btn.jpg);
	cursor:pointer;
	overflow:hidden;
	margin-top: 7px;
}

#menu{
	width:720px;
	float: left;
	height: auto;
	overflow: hidden;
	margin-top: 10px;
}
#menu ul{list-style:none; margin:0;}
#menu li{float:left; line-height:28px;}
#menu li a{color:#666; padding:0 20px; display: block;}
#menu li a:hover{color:#000; background:url(../images/menu_hover_bg.jpg) no-repeat center; padding:0 20px;}
#one_1{background:url(../images/menu_hover_bg.jpg) no-repeat center;}
.language{
	width:130px;
	height:20px;
	float:right;
	margin-top: 30px;
}
.sc{
	width:210px;
	height:20px;
	float:right;
	clear:right;
	margin-top: 8px;
}
.language td{padding:2px;}
.sc td{padding:3px;}
.banner{width:1000px; height:338px; float:left;}
.content{
	width:1000px;
	height:auto;
	float:left;
}

.news{
	width:340px;
	height:auto;
	float:left;
}
.news_title{width:340px; height:25px; float:left;}
.news_content{
	width:340px;
	height:auto;
	float:left;
}
.news_content ul li{width:312px; height:67px; float:left; line-height:24px; list-style:none; background:url(../images/tb_s4.jpg) 14px 48px no-repeat; padding-left:14px; padding-right:14px; border-bottom:1px dashed #333333;}
.pro_gd{width:406px; height:auto; float:left;}
.pro_gd_title{width:401px; height:25px; float:left;}
.pro_gd_content{
	width:366px;
	height:180px;
	float:left;
	margin-top:34px;
	padding-left: 20px;
}
.about{width:254px; height:auto; float:right; background:url(../images/about_bg.jpg) no-repeat top;}
.about_menu_s1{
	width:80px;
	height:22px;
	float:left;
	padding-left:6px;
	margin-top:15px;
	margin-right:3px;
	text-align:center;
	line-height: 22px;
	padding-top: 5px;
}
.about_menu_s2{
	width:80px;
	height:22px;
	float:left;
	margin-top:15px;
	margin-right:2px;
	text-align:center;
	line-height: 22px;
	padding-top: 5px;
}
.about_menu_s3{
	width:80px;
	height:22px;
	float:left;
	margin-top:15px;
	text-align:center;
	line-height: 22px;
	padding-top: 5px;
}
.about_content{
	width:238px;
	height:auto;
	float:left;
	line-height: 24px;
	margin-top: 20px;
	padding-left:13px;
}
.hot_line{
	width:243px;
	height:43px;
	float:left;
	padding-left: 6px;
	margin-top: 5px;
}

.foot{
	width:1000px;
	height:70px;
	background:url(../images/foot_fgx.jpg) center top  no-repeat;
	float: left;
	margin-top: 20px;
	color: #999999;
	line-height:20px;
}
.foot_content{width:900px; height:83px; margin:0 auto; overflow:hidden;}
.foot_p{width:auto; height:auto; float:left; margin-top:22px; line-height:24px; color:#767575;}


.foot a{color:#999999;}
.img_s1 {padding:2px; border:1px solid #cccccc;}
